using UnityEngine;

public class Holograma : MonoBehaviour
{
	float offset;

	private void Start()
	{
		offset = Random.Range(0f, 0.5f);
	}

	void Update()
	{
		transform.Rotate(new Vector3(0, Mathf.Sin(offset + Time.fixedTime * 2) * 0.3f, 0));
	}
}
